Imports System.Data.SqlClient
Imports System.Data

Partial Class Quimica_BuscarNumInscipAutoAsisTec
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(sender As Object, e As EventArgs) Handles Me.Load
        If Not IsPostBack Then

        End If
    End Sub

Private Sub Redireccionar(opcion As String)
        Dim NumInsc As String = txtNumInsc.Text.Trim()
        Dim NumDoc As String = txtNumDoc.Text.Trim()

        If String.IsNullOrEmpty(NumInsc) OrElse String.IsNullOrEmpty(NumDoc) Then
            RadAjaxManager1.Alert("Debe ingresar el número de inscripción y el número de documento")
            Exit Sub
        End If
        Response.Redirect("frmAutoAsisTec.aspx?opcion=" & opcion & "&IdTblAutoAsisTec=" & NumInsc & "&NumDoc=" & NumDoc)
    End Sub

    Protected Sub btnActualizar_Click(sender As Object, e As EventArgs)
        Redireccionar("Edit")
    End Sub

    Protected Sub btnVer_Click(sender As Object, e As EventArgs)
        Redireccionar("View")
    End Sub

End Class
